runtime: php
env: flex

runtime_config:
  document_root: web

# [START gae_flex_redislabs_memcache_yaml]
env_variables:
  # Set your memcache endpoint here. This should be in the format "host:port"
  MEMCACHE_ENDPOINT: "YOUR_MEMCACHE_ENDPOINT"
  # If you are using a Memcached server with SASL authentiation enabled,
  # fill in these values with your username and password.
  MEMCACHE_USERNAME: ""
  MEMCACHE_PASSWORD: ""
# [END gae_flex_redislabs_memcache_yaml]
